Veo Videos
curl --request POST \
--url https://api.acedata.cloud/veo/videos \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "text2video"
}
'import requests
url = "https://api.acedata.cloud/veo/videos"
payload = { "action": "text2video" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'text2video'})
};
fetch('https://api.acedata.cloud/veo/videos', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {},
"success": true
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Veo Videos
POST
/
veo
/
videos
Veo Videos
curl --request POST \
--url https://api.acedata.cloud/veo/videos \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "text2video"
}
'import requests
url = "https://api.acedata.cloud/veo/videos"
payload = { "action": "text2video" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'text2video'})
};
fetch('https://api.acedata.cloud/veo/videos', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": {},
"success": true
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}授權
API token from https://platform.acedata.cloud
標頭
Veo Videos Param Accept
可用選項:
application/json 主體
application/json
Veo Videos Action
可用選項:
text2video, image2video, ingredients2video, get1080p Veo Videos Model
可用選項:
veo2-fast, veo3, veo3-fast, veo31-fast, veo31, veo31-fast-ingredients Veo Videos Resolution
可用選項:
4k, 1080p, gif Veo Videos Prompt
範例:
"White ceramic coffee mug on glossy marble counter, top with morning window light. Camera slowly rotates 360 degrees around the mug, pausing briefly at the handle."
Veo Videos Video Id
Veo Videos Translation
Veo Videos Aspect Ratio
可用選項:
16:9, 9:16 Veo Videos Image Urls
Veo Videos Callback Url
Veo Videos Async

